[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-align:center;
	text-indent:0;
}
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-align:center;
	text-indent:0;
}
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-align:center;
	text-indent:0;
}
.Heading{
  font-family: "FzXiaoBiaoSong", serif;
  text-align: center;
  font-size: 1.7em;
	text-indent:0;
    color: #2E9D5C;
}
.firstTitle{
  font-family: "FzXiaoBiaoSong", serif;
  text-align: center;
  font-size: 1.7em;
	text-indent:0;
    color: #2E9D5C;
}
.Heading1{
  font-family: "FzXiaoBiaoSong", serif;
  text-align: center;
  font-size: 1.5em;
	text-indent:0;
    color: #2E9D5C;
}
.thirdTitle{
  font-family: "FzXiaoBiaoSong", serif;
  text-align: center;
  font-size: 1.3em;
	text-indent:0;
    color: #2E9D5C;
}
.fourthTitle{
  font-family: "FzXiaoBiaoSong", serif;
  text-align: center;
	text-indent:0;
  font-size: 1.1em;
    color: #2E9D5C;
}
.sixthTitle{
  font-family: "eBookHeiTi", san-serif;
  text-align: left;
  font-size: 1em;
}
.content{
  font-size: 1em;
  text-indent: 2em;
}
.Right{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
  text-align: right;
  text-indent: 0;
}
.Inscribe{
  font-size: 1em;
  text-align: right;
  text-indent: 0;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.tNote{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.8em;
  text-align: center;
  text-indent: 0;
}
.Font{
  height: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}
.blockquote {
  font-size: 1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    margin-left: 2em;
    text-indent: 2em;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.footnote{
  font-size: 1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent: 0;
}
.blockquote-c{
    font-size:1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent:0em;
    text-align:center;
}

table {
    font-size: 1em;
    width: 100%;
    border-collapse: collapse;
    margin: 1.5em 0;
    caption-side: top;
}

.caption {
    margin-bottom: 0.5em;
    width: 100%;
    text-align: center;
    margin: 0 0 0.8em 0;
    font-family: "SourceHanSansSc4" !important;
    font-weight: 400;
}

tbody {
    width: 100%;
    border: 1px solid #000000;
}


td,
th {
    padding: 0.3em;
    border: 1px solid #000000;
}

thead tr {
    background-color: #eee;
}

thead td,
th {
    font-family: "SourceHanSansSc5";
    font-weight: 500;
}


table p {
    text-indent: 0;
    margin: .1em auto;
    line-height: 120%;
    padding: 0;
}

thead td p,
th p,
table td p strong {
    font-family: "SourceHanSansSc5";
    font-weight: 500;
}


.kt{
    font-family: "TimesNewRoman", "eBookKaiTi", "楷体", "STKai", STKai, serif;
}
